LibreOffice LibreOffice 25.8 SDK C/C++ API Reference

Loading...
Searching...
No Matches
salhelperdllapi.h File Reference
`#include "sal/types.h"`

Go to the source code of this file.

## Macros
#define | SALHELPER_DLLPUBLIC SAL_DLLPUBLIC_IMPORT
#define | SALHELPER_DLLPRIVATE SAL_DLLPRIVATE

## Macro Definition Documentation

## ◆ SALHELPER_DLLPRIVATE

#define SALHELPER_DLLPRIVATE SAL_DLLPRIVATE

## ◆ SALHELPER_DLLPUBLIC

#define SALHELPER_DLLPUBLIC SAL_DLLPUBLIC_IMPORT